{
  "id": "ivan_c6a5",
  "name": "Ivan Turner",
  "handle": "ivan",
  "gender": "non-binary",
  "description": "20 years old, red hair, likes to play tennis",
  "tags": [
    "athletic",
    "tennis",
    "outdoor rock climbing",
    "queer history",
    "cooking plant-based meals",
    "podcasts about endurance",
    "photography"
  ],
  "avatar_url": "/media/ivan_c6a5/avatar.webp?t=1769081204",
  "banner_url": "/media/ivan_c6a5/banner.webp?t=1769081207",
  "videos": [
    "/media/ivan_c6a5/videos/01_smile_reveal.mp4?t=1769081275"
  ],
  "images": [
    "/media/ivan_c6a5/images/01_mid_mid_neutral.webp",
    "/media/ivan_c6a5/images/02_image.webp",
    "/media/ivan_c6a5/images/03_image.webp",
    "/media/ivan_c6a5/images/04_image.webp",
    "/media/ivan_c6a5/images/05_image.webp",
    "/media/ivan_c6a5/images/06_image.webp",
    "/media/ivan_c6a5/images/07_image.webp",
    "/media/ivan_c6a5/images/08_image.webp",
    "/media/ivan_c6a5/images/09_image.webp",
    "/media/ivan_c6a5/images/10_image.webp",
    "/media/ivan_c6a5/images/11_image.webp",
    "/media/ivan_c6a5/images/12_image.webp",
    "/media/ivan_c6a5/images/13_image.webp",
    "/media/ivan_c6a5/images/14_image.webp",
    "/media/ivan_c6a5/images/15_image.webp",
    "/media/ivan_c6a5/images/16_image.webp",
    "/media/ivan_c6a5/images/17_image.webp",
    "/media/ivan_c6a5/images/18_image.webp",
    "/media/ivan_c6a5/images/19_image.webp",
    "/media/ivan_c6a5/images/20_image.webp",
    "/media/ivan_c6a5/images/21_image.webp",
    "/media/ivan_c6a5/images/22_image.webp",
    "/media/ivan_c6a5/images/23_image.webp",
    "/media/ivan_c6a5/images/24_image.webp",
    "/media/ivan_c6a5/images/25_image.webp",
    "/media/ivan_c6a5/images/26_image.webp",
    "/media/ivan_c6a5/images/27_image.webp",
    "/media/ivan_c6a5/images/28_image.webp",
    "/media/ivan_c6a5/images/29_image.webp",
    "/media/ivan_c6a5/images/30_image.webp",
    "/media/ivan_c6a5/images/31_image.webp",
    "/media/ivan_c6a5/images/32_image.webp",
    "/media/ivan_c6a5/images/33_image.webp",
    "/media/ivan_c6a5/images/34_image.webp",
    "/media/ivan_c6a5/images/35_image.webp",
    "/media/ivan_c6a5/images/36_image.webp",
    "/media/ivan_c6a5/images/37_image.webp",
    "/media/ivan_c6a5/images/38_image.webp",
    "/media/ivan_c6a5/images/39_image.webp",
    "/media/ivan_c6a5/images/40_image.webp",
    "/media/ivan_c6a5/images/41_image.webp",
    "/media/ivan_c6a5/images/42_image.webp",
    "/media/ivan_c6a5/images/43_image.webp",
    "/media/ivan_c6a5/images/44_image.webp",
    "/media/ivan_c6a5/images/45_image.webp",
    "/media/ivan_c6a5/images/46_image.webp",
    "/media/ivan_c6a5/images/47_image.webp",
    "/media/ivan_c6a5/images/48_image.webp",
    "/media/ivan_c6a5/images/49_image.webp",
    "/media/ivan_c6a5/images/50_image.webp",
    "/media/ivan_c6a5/images/51_image.webp"
  ],
  "created_at": "2026-01-22T04:25:43.188809-07:00",
  "dir_name": "ivan_c6a5"
}